<div class="container color-dark">
  <div class="col">
    <p *ngIf="visible">Login</p>
    <p *ngIf="!visible">Welcome {{ userData.username }}</p>
  </div>

</div>
<div class="container color-light">
    <div class="col" *ngIf="visible">
      <p class="small">Please Log In</p>

      <form action="" id="login" >
        <input type="text" class="txt" name="userName" placeholder="Username" required>
        <br>
        <input type="password" class="txt" name="password" placeholder="Password" required>
        
        <input type="submit" id="submit-button1" class="btn" (click)="getUser($event)">
      </form>
    </div>
    <div class="col" *ngIf="visible">
  </div>
